[General]

Name: AlphaSkin.1
Author: AlphaS
Version: latest

CursorCentre: 1
CursorExpand: 1
CursorRotate: 1
CursorTrailRotate: 1

HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1

SliderBallFlip: 0
SliderStyle: 0
AllowSliderBallTint: 0

SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 0

[Colours]

Combo1: 255, 0, 0
Combo2: 255, 127, 0
Combo3: 255, 255, 0
Combo4: 50, 255, 0
Combo5: 0, 255, 255
Combo6: 0, 127, 255
Combo7: 127, 0, 255
Combo8: 255, 0, 255

InputOverlayText: 255, 255, 255
MenuGlow: 0, 0, 0
SliderBall: 255, 255, 255
SliderBorder: 50, 50, 50
SliderTrackOverride: 0, 0, 0
SongSelectActiveText: 255, 255, 255
SongSelectInactiveText: 125, 125, 125
SpinnerBackground: 50, 50, 50
StarBreakAdditive: 0, 0, 0

[Fonts]

HitCirclePrefix: default
ScorePrefix: score
ComboPrefix: score
HitCircleOverlap: -2
ScoreOverlap: -2
ComboOverlap: -2
